Subject: RE: [Ips] New iscsi-slp draft

From: [email-masked]
Date: Sun, 18 Apr 2004 11:40:04 -0400

Please submit a -08 with this correction and the addition of
the iSNS server priority field.  Thanks, --David

----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

> -----Original Message-----
> From: Mark Bakke [mailto:[email-masked]] 
> Sent: Friday, April 16, 2004 9:38 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [Ips] New iscsi-slp draft
> 
> 
> My bad; I must have been typing too fast.  Should I issue 
> another draft, or
> should I do this during auth48?
> 
> [email-masked] wrote:
> 
> >>  Added to auth-name, auth-addr, auth-cred, and boot-list 
> attributes:
> >>
> >>    # This attribute contains security policy information.  If this
> >>    # attribute is distributed via an Attribute Reply message,
> >>    # IPsec MUST be used.
> >>    
> >>
> >
> >Oops, that should say "MUST be implemented", not "MUST be used".  The
> >IPsec requirement is "MUST implement, MAY use" when 
> distributing security
> >policy information (for iSCSI SLP, this means distribution 
> of anything
> >containing identity info on initiators that can access a target).
> >
> >Thanks,
> >--David
> >----------------------------------------------------
> >David L. Black, Senior Technologist
> >EMC Corporation, 176 South St., Hopkinton, MA  01748
> >+1 (508) 293-7953             FAX: +1 (508) 293-7786
> >[email-masked]        Mobile: +1 (978) 394-7754
> >----------------------------------------------------
> >
> >
> >  
> >
> 

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips